# Tracker

An interface that represents a generic tracker. Trackers analyze input data in some way and are meant to be attached to a [session](session.md). Refer to the [concepts](../getting-started/concepts.md) for more information.

An [Image Tracker](image-tracker.md) is an implementation of a tracker.

## Properties

### type

`tracker.type: string, read-only`

A string representing the type of the tracker.